モニタープランニングを取得
curl --request GET \
--url https://api.olostep.com/v1/monitors/{monitor_id}/planning \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olostep.com/v1/monitors/{monitor_id}/planning"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olostep.com/v1/monitors/{monitor_id}/planning', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"spec": {
"saved_at": "<string>",
"status": "<string>",
"goal": "<string>",
"reasoning": "<string>",
"constraints": "<string>",
"assumptions": "<string>",
"input": {},
"output": {},
"chat_history": [
{}
]
},
"dag": {
"user_query": "<string>",
"query_intent_mode": "<string>",
"query_intent_stream_change_type": "<string>",
"scrape_strategy": "<string>",
"subtasks": [
{}
],
"graph": {},
"has_unresolved": true,
"unresolved": [
{}
],
"validation": {
"is_valid": true,
"attempts": 123,
"history": [
{}
]
}
}
}{
"error": "<string>",
"monitor_id": "<string>"
}モニター
モニタープランニングの取得
モニターシャドウエージェントのためのFDAワークフロースペックとプランナーDAGを返します。
GET
/
v1
/
monitors
/
{monitor_id}
/
planning
モニタープランニングを取得
このページは役に立ちましたか?
⌘I